*{
    margin: 0 auto;
    padding:0px;
}
html,
body {
  scroll-behavior: smooth;
}
#container{
  height: 3300px;
  background-color: rgb(240, 240, 240);
  width: 100%;
  overflow: hidden;
  position:relative; 
  display: block; 
  float: left;
  transition: 1s ease;
}
#header{
  width: 100%;
  height: 120px;
  display: flex;
  position: fixed;
  transition: background-color 1s ease-in-out;
  float: left;
  background: #ffffff;
  z-index: 10000;
}
#levi{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}
#sl-lev{
  height: 120px;
  width: 160px;
  display: flex;
  justify-content: center;
  align-items: center;
}
#logo{
  height: 110px;
  width: 250px;
  margin-top: 5px;
}
#srednji{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
#menu__toggle {
    opacity: 0;
  }
  #menu__toggle:checked + .menu__btn > span {
    transform: rotate(45deg);
  }
  #menu__toggle:checked + .menu__btn > span::before {
    top: 0;
    transform: rotate(0deg);
  }
  #menu__toggle:checked + .menu__btn > span::after {
    top: 0;
    transform: rotate(90deg);
  }
  #menu__toggle:checked ~ .menu__box {
    right: 0 !important;
  }
  .menu__btn {
    position: fixed;
    right: 50px;
    top: 60px;
    width: 26px;
    height: 26px;
    cursor: pointer;
    z-index: 1;
  }
  .menu__btn > span,
  .menu__btn > span::before,
  .menu__btn > span::after {
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: #000000;
    transition-duration: .25s;
  }
  .menu__btn > span::before {
    content: '';
    top: -8px;
  }
  .menu__btn > span::after {
    content: '';
    top: 8px;
  }
  .menu__box {
    display: block;
    position: fixed;
    top: 0;
    right: -100%;
    width: 300px;
    height: 1200px;
    margin: 0;
    list-style: none;
    background-color: #ffffff;
    box-shadow: 2px 2px 6px rgba(0, 0, 0, .4);
    transition-duration: .25s;
  }
  .menu__item {
    top: 0;
    display: block;
    padding: 12px 24px;
    color: #000000;
    font-size: 20px;
    font-family: 'Noto Sans Tirhuta', sans-serif;  
    font-weight: 300;  
    text-decoration: none;
    transition-duration: .25s;
  }
  .menu__item:hover {
    background-color: #B01060;
    color: white;
  }
  #ham-logo{
    width: 150px;
    height: 70px;
    margin-top: 30px;
    margin-left: 10px;
  }
#desni{
  width: 25%;
  display: flex;
  justify-content: center;
  align-items: center;
}


/* TRECI */




#trec{
  width: 100%;
  height:2600px;
  display: flex;
  background: #ffffff;
  align-items: center;
  justify-content: center;
  position: relative;
  float: left;
  flex-direction: column;
  gap: 100px;
}
#trec-gornji{
width: 100%;
height: 300px;
display: flex;
align-items: center;
justify-content: center;
gap: 50px;
flex-direction: column-reverse;
position: relative;
}
.dame{
  padding: 15px 50px;
  color: white;
  font-size: 25px;
  background-color: #75154f;
  box-shadow: 0 8px 8px -6px black;
  border-radius: 1em;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  border: 0px;
}
.dame:hover{
  background-color: #85195a;
  cursor: pointer;
}
#tre-nas{
text-align: center;
font-size: 99px;
color: #000000;
font-family: 'Noto Sans Tirhuta', sans-serif;
font-weight: 200;  
z-index: 1000;
float: left;
}
#tre-leo{
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  /* background-color: red; */
}
#tre-deo{
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  /* background-color: green; */
}
#trec-donji{
width: 100%;
height: 2000px;
display: flex;
align-items: center;
flex-direction: row;
flex-wrap: wrap;
gap: 0px;
}
.tre-card{
width: 400px;
height: 600px;
display: flex;
justify-content: center;
flex-direction: row;
flex-wrap: wrap;
position: relative;
border-radius: 11px;
z-index: 100;
background-color: black;
box-shadow:  3.5px 3.5px 7px #000000; 
transition: 0.3s;
text-shadow: 2px 1px black;
font-family: 'Noto Sans Tirhuta', sans-serif;  
}
.tre-card:hover {
transform: translateY(-20px);
}
.dol-tre{
height: 33.5%;
width: 100%;
background-color: #B01060;
display:flex;
justify-content: center;
align-items: center;
flex-direction: column;
align-self: flex-end;
border-bottom-left-radius: 11px;
border-bottom-right-radius: 11px;
gap: 20px;
z-index: 100;
}
.gor-tre{
  height: 66.5%;
  width: 100%;
}
.sl-tre{
width: 100%;
height: 100%;
z-index: 10;
border-radius:11px;
opacity: 80%;
border-bottom-left-radius: 0px ;
border-bottom-right-radius: 0px ;
}
.sl-tre:hover{
opacity:100% ;
}
.nas-tre{
color: white;
font-weight: 200;
font-size: 40px;
text-align: center;
font-family: 'Noto Sans Tirhuta', sans-serif;  
z-index: 100;
}
.tek-tre{
color: white;
font-weight: 200;
font-size: 29px;
text-align: center;
font-family: 'Noto Sans Tirhuta', sans-serif;  
padding: 20px;
z-index: 100;
}
.deme{
  padding: 15px 50px;
  color: white;
  font-size: 25px;
  background-color: #75154f;
  box-shadow: 0 8px 8px -6px black;
  border-radius: 1em;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  border: 0px;
}
.deme:hover{
  background-color: #85195a;
  cursor: pointer;
}


/* FOOTER  */




#footer{
  width: 100%;
  float: left;
  height: 600px;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #5D103E;
  float: left;
}

#slii{
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 600px;
  height: 100%;
}
#gor-fut{
  width: 100%;
  height: 250px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
#foot-logo{
  width: 450px;
  height: 180px;
  margin-top: 50px;
}

#dol-fut{
  width: 100%;
  height: 150px;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
  align-items: center;
}
#fut-nas{
  color: white;
  font-size: 35px;
  text-align: center;
  font-weight: 200;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
}
#sre-fut{
  width: 100%;
  height: 100px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
#kopirajt{
  width: 100%;
  height: 100px;
  background-color: #530E37;
  display: flex;
  justify-content: center;
  align-items: center;
}
#lekop{
  width: 100%;
  height: 100%;
  float: left;
  display: flex;
  justify-content: center;
  align-items: center;
 }
 #nas-kopi{
  color: white;
  font-size: 20px;
  text-align: center;
  font-family: 'Noto Sans Tirhuta', sans-serif;  
  font-weight: 300;
  padding: 20px;
}
#loader-wrapper{
  width: 100%;
  height: 100%;
  position: fixed;
  z-index: 100000;
  background-color: #ffffff;
  display: flex;
  justify-content: center;
  align-items: center;
  top: 0;
  left: 0;
  transition:  1s ease-in-out;
}
#asd{
  object-fit: cover;
  width: 550px;
  height: 350px;
}




/* scroll */

  ::-webkit-scrollbar-track
    {
        box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
        border-radius: 10px;
        background-color: #272727;
    }
    
    ::-webkit-scrollbar{
    
        width: 17px;
        background-color: #27262e;
    }
    
    ::-webkit-scrollbar-thumb{
    
        border-radius: 10px;
        box-shadow: inset 0 0 6px rgba(0,0,0,.3);
        background-color: #181515;
    }

    


    /* OPTIMIZACIJA */

    @media(max-width:1800px) {
      #trec-donji{
        width: 80%;
        height: 2700px;
        gap: 40px;
      }
      #container{
        height: 4100px;
      }
      #trec{
        height: 3400px;
      }
    }
    @media(max-width:1600px) {
      #trec-donji{
        width: 80%;
        height: 3300px;
        gap: 40px;
      }
      #container{
        height: 4700px;
      }
      #trec{
        height: 4000px;
      }
    }

    @media(max-width:1060px) {
      #trec-donji{
        width: 80%;
        height: 3300px;
        gap: 40px;
      }
      #container{
        height: 4700px;
      }
      #trec{
        height: 4000px;
      }
      .tre-card{
        height: 500px;
        width: 300px;
      }
      .dol-tre{
        z-index: 1000;
        gap: 0px;
      }
    }
    @media(max-width:950px) {
      #tre-nas{
        font-size: 85px;
      }
      #srednji{
        width:0px;
      }
      #levi{
        width: 20%;
      }
    }
    @media(max-width:860px) {
      #men-nas{
        font-size: 60px;
      }
    }
    @media(max-width:800px) {
      #trec-donji{
        width: 80%;
        height: 5500px;
        gap: 40px;
      }
      #container{
        height: 6900px;
      }
      #trec{
        height: 6200px;
      }
      .tre-card{
        height: 500px;
        width: 300px;
      }
    }
    @media(max-width:760px) {
      .menu__btn{
        right: 30px;
      }
      #tre-nas{
        font-size: 65px;
      }
    }
    @media(max-width:650px) {
      .menu__btn{
        right: 30px;
      }
    }
    @media(max-width:600px) {
      #nas-kopi{
        font-size: 17px;
      }
      #logo{
        width: 150px;
        height: 60px;
      }
      #foot-logo{
        height: 130px;
        width: 300px;
      }
      #fut-nas{
        font-size: 30px;
      }
      #levi{
        width: 20%;
      }
  }
    @media(max-width:580px) {
      .menu__btn{
        right: 10px;
      }
    }
    @media(max-width:550px) {
      #asd{
        object-fit: cover;
        width: 450px;
        height: 250px;
      }
      #tre-nas{
        font-size: 50px;
      }
      #trec-gornji{
        gap: 20px;
      }
    }
    @media(max-width:480px) {
      #srednji{
        width: 0px;
      }
      .menu__btn{
        right: 10px;
      }
      #tre-nas{
        font-size: 40px;
      }
    }
    @media(max-width:400px) {
      .menu__btn{
        right: 10px;
      }
      #logo{
        width: 150px;
        height: 60px;
      }
      #levi{
        width: 30%;
      }
      #nas-kopi{
        font-size: 15px;
      }
    }
    @media(max-width:360px) {
      #fut-nas{
        font-size: 33px;
      }
      #men-nas{
        font-size: 45px;
      }
      #trec-donji{
        width: 100%;
        height: 4500px;
        gap: 40px;
      }
      #container{
        height: 5900px;
      }
      #trec{
        height: 5200px;
      }
      .tre-card{
        height: 400px;
        width: 250px;
      }
  }
    @media(max-width:350px) {
      .menu__btn{
        right: 10px;
      }
      #foot-logo{
        width: 250px;
        height: 100px;
      }
      .sl-sre{
        width:70px ;
        height: 70px;
      }
        #asd{
          object-fit: cover;
          width: 350px;
          height: 150px;
      }
      #tre-nas{
        font-size: 35px;
      }
      .dame{
        padding: 15px 30px;
        font-size: 20px;
      }
      #trec-gornji{
        height: 200px;
        gap: 10px;
      }
      .nas-tre{
        font-size: 30px;
      }
      .deme{
        font-size: 20px;
        padding: 10px 40px;
      }
    }
    @media(max-width:315px) {
      #nas-kopi{
        font-size: 13px;
      }
      #fut-nas{
        font-size: 33px;
      }
      #logo{
        width: 130px;
        height: 50px;
      }
      #levi{
        width: 40%;
      }
      #tre-nas{
        font-size: 30px;
      }
      .dame{
        padding: 12px 30px;
        font-size: 18px;
      }
  }
    @media(max-width:300px) {
      .menu__btn{
        right: 5px;
      }
      #desni{
        width: 70px;
      }
      .menu__box{
        width: 200px;
      }
      #fut-nas{
        font-size: 26px;
      }
      #trec-donji{
        width: 100%;
        height: 3500px;
        gap: 40px;
      }
      #container{
        height: 4900px;
      }
      #trec{
        height: 4200px;
      }
      .tre-card{
        height: 300px;
        width: 200px;
      }
      .nas-tre{
        font-size: 20px;
      }
      .deme{
        font-size: 15px;
        padding: 10px 30px;
      }
    }
    @media(max-width:270px) {
      #foot-logo{
        width: 200px;
        height: 90px;
      }
      .sl-sre{
        height: 60px;
        width: 60px;
      }

    }
    @media(max-width:250px) {
      #logo{
        width: 120px;
        height: 50px;
      }
      #levi{
        width: 50%;
      }
      #tre-nas{
        font-size: 25px;
      }
      .dame{
        padding: 10px 30px;
        font-size: 16px;
      }
    }
    @media(max-width:225px) {
     .menu__box{
      width: 190px;
    }
    #fut-nas{
      font-size: 22px;
    }
    #tre-nas{
      font-size: 22px;
    }
  }
    @media(max-width:205px) {
      #foot-logo{
        width: 180px;
        height: 85px;
      }
      #trec-donji{
        width: 100%;
        height: 3500px;
        gap: 40px;
      }
      #container{
        height: 4900px;
      }
      #trec{
        height: 4200px;
      }
      .tre-card{
        height: 290px;
        width: 190px;
      }
      .dol-tre{
        height: 150px;
      }
    }